import { Text } from "pixi.js";

export class AnnounceNextGameDisplay {
    constructor() {
        this.node = new Text({
            text: "Next !",
            style: {
                fontFamily: "Arial",
                fontSize: 24,
                fill: 0xff1010,
                align: "center",
            },
        });
    }
}
